Noticias

NVIDIA ha lanzado la versión estable 550.90.07 y el controlador beta 555.52.04 para Linux

Esta semana, NVIDIA lanzó dos nuevas actualizaciones de controladores para Linux. Hay un nuevo controlador estable y una actualización de la serie beta.

El primero de ayer es el controlador estable 550.90.07 con los siguientes cambios:

  • Se deshabilitó temporalmente la extensión GLX_EXT_buffer_age en Xwayland para solucionar un error que podría causar corrupción.
  • Se corrigió un error que podía causar corrupción al usar la extensión GLX_EXT_buffer_age en X.org con descarga de renderizado PRIME.
  • Se mejoró la capacidad de nvidia-modprobe para detectar si los módulos del kernel ya están cargados. Esto soluciona un problema por el cual nvidia-persistence no podía configurar el modo de persistencia en algunos sistemas.
  • Se solucionó un problema por el cual pantallas X adicionales podían reclamar pantallas que deberían haberse asignado a la pantalla X anterior según la configuración X dada.
  • Se corrigió un error que podía causar que el servidor X fallara cuando las aplicaciones de gráficos solicitaban renderizado en un solo búfer cuando ciertas características (como el enfoque Vulkan) estaban habilitadas.
  • Se corrigió un error que podía causar que el kernel entrara en pánico debido a la incapacidad de liberar un bloqueo de giro bajo ciertas condiciones.
  • Se corrigió una condición de carrera que podía provocar fallas cuando se producían errores de Xid en varias GPU simultáneamente.

Como es un controlador estable, todos pueden usarlo.

Y hoy hay un nuevo controlador beta, 555.52.04, que es una continuación del excelente controlador beta 555.42.02 que nos brindó sincronización explícita con Wayland en mayo. Aquí están los últimos cambios:

  • Se corrigió el error de segmentación al ejecutar aplicaciones NvFBC de subprocesos múltiples.
  • Se deshabilitó temporalmente la extensión GLX_EXT_buffer_age en Xwayland para solucionar un error que podría causar corrupción.
  • Se corrigió un error que podía causar corrupción al usar la extensión GLX_EXT_buffer_age en X.org con descarga de renderizado PRIME.
  • Se corrigió un error que podía causar que el servidor X fallara cuando las aplicaciones de gráficos solicitaban renderizado en un solo búfer cuando ciertas características (como el enfoque Vulkan) estaban habilitadas.
  • Se corrigió un error que podía causar que el kernel entrara en pánico debido a la incapacidad de liberar un bloqueo de giro bajo ciertas condiciones.
  • Se corrigió una condición de carrera que podía provocar fallas cuando se producían errores de Xid en varias GPU simultáneamente.

Artículo tomado de MuyLinux.xyz.

LEER  Ubuntu es compatible con Oracle Cloud Infrastructure Ampere A1 Compute

Publicaciones relacionadas

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Botón volver arriba